package com.ch.jedge.demo.glm.service;

import com.ch.jedge.jbot.JBotJava;

public class MgsService extends BaseJedgeService {

    static {
        System.loadLibrary("mgs-driver");
    }

    public MgsService() {
        super(Service_Key_Mgs);
    }

    /**
     * Handle action Foo in the provided background thread with the provided
     * parameters.
     */
    @Override
    public native void handleStartService(String dir, String dir_cache);

}
